/* 
        ***************************************************************************************************************************************************************
        Font Colors
        ***************************************************************************************************************************************************************
        */ 
            .holder, body, body a:link, body a:active, body a:focus, body a:visited
                    {Color: #8B8B8C;}
            
            .holder, body a:hover, body a:visited:hover
                    {Color: #6598cf;}
            
            .holder{Color: #c0dbf8;}
            
            .holder, #left_navList a:link, #left_navList a:active, #left_navList a:focus, #left_navList a:visited
                        {Color: white;}
            
            .holder{Color: #deeeff;}
            
            .holder{Color: #646800;}
            
            .holder{Color: #ffec37;}
            
            .holder, #left_navList a:hover, #left_navList a:visited:hover, #AskAProPg_Header a:hover
                        {Color: #fff9bd;}
            
            
            
            .holder{Color: #8ba1b2;}
            
            .holder{Color: #91bbdb;}
            
            .holder{Color: #3e4f5d;}
            
            .holder{Color: #202930;}
            
            .holder{Color: #ffeb78;}
            
            .holder{Color: #444444;}
 
.contact{Color: #002300;}

            
            
            #AskAPro_bio_ColR, #AskAProPg_IntroHeader_Row02, .AskAPro_IntroMenuItem_ColR,
            .holder
                    {Color: #6d6d6d;}
            
            #AskAProPg_Header, 
            #AskAProPg_Header a:link, 
            #AskAProPg_Header a:visited, 
            .AskAPro_QA_Row01_ColL, 
            .AskAPro_QA_Row02_ColL, 
            .AskAPro_IntroMenuItem_Category, 
            .AskAPro_IntroMenuItem_Category a:link, 
            .AskAPro_IntroMenuItem_Category a:visited, 
            .AskAPro_ViewAnswers, 
            .AskAPro_ViewAnswers a:link, 
            .AskAPro_ViewAnswers a:visited, 
            .LinksPgItem_ColR_Row01, 
            .LinksPgItem_ColR_Row01 a:link, 
            .LinksPgItem_ColR_Row01 a:visited, 
            #Links_Intro_Title,
            #contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .title,
            #contactUsPg_UniqueContent_Shell .postMSG_Shell,
            #ShippingInfo_Shell .section .title,
            #ShippingInfo_Shell .introStatement,
            #ShippingInfo_Shell .section_Rates .ratesList .colHeader,
            #ShippingInfo_Shell .section_Destinations .section_Destinationslists .listsIntro_Shell,
            .holder {Color: #4682b4;}
                        
            #ShippingInfo_Shell .shippingIsFreeStatement,
            .holder {Color: #ef001b;}
            
            
            
            
            .holder{
            Color: black;
            }
            
            .acceptedCreditCards,
            #BannerMenu01, #BannerMenu01 a:link, #BannerMenu01 a:active, #BannerMenu01 a:focus, #BannerMenu01 a:visited ,
            #header, #header a:link, #header a:active, #header a:focus, #header a:visited ,
            .HOLDER{
            color: #121212;
            }
        /* 
        ***************************************************************************************************************************************************************
        Font Size
        ***************************************************************************************************************************************************************
        */  
            #AskAProPg_Header_Row01, 
            #Links_Intro_Title, 
            #ShippingInfo_Shell .section .title,
            .holder{font-size: 24px;}
            
            
            .AskAPro_QA_Row01_ColL, 
            .AskAPro_QA_Row02_ColL, 
            .holder {font-size: 22px;} 
            
            
            .holder {font-size: 20px;}
            
            .AskAPro_IntroMenuItem_Category,
            #contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .title,
            #ShippingInfo_Shell .shippingIsFreeStatement,
            .holder {font-size: 18px;}
            
            
            #AskAProPg_Header_Row02, 
            .LinksPgItem_ColR_Row01, 
            #ShippingInfo_Shell .section_Rates .ratesList .colHeader,
            .holder {font-size: 16px;}
            
            #AskAPro_bio_ColR,
            #ShippingInfo_Shell .section_Rates .ratesList .listItem,
            #contactUsPg_UniqueContent_Shell .postMSG_Shell,
            .holder {font-size: 14px;}
            
            .LinksPgItem_ColR_Row02, 
            #ShippingInfo_Shell .section_SpecialShippingOffers .note,
            .holder {font-size: 12px;}
            
            .holder{font-size: 10px;}
            
            .holder{font-size: 8px;}
        
        
         /* 
        ***************************************************************************************************************************************************************
        Font Weight and Style
        ***************************************************************************************************************************************************************
        */
        
            .holder {font-weight: lighter;}
        
            
            .AskAPro_QA_Row02_ColR,
            #contactUsPg_UniqueContent_Shell .postMSG_Shell,
            .holder {font-weight: normal;}
                    
            
            #Bio_Name, 
            #AskAProPg_Header, 
            .AskAPro_QA_Row01_ColL, 
            .AskAPro_QA_Row02_ColL, 
            .AskAPro_QA_Row01_ColR, 
            .AskAPro_IntroMenuItem_Category, 
            .AskAPro_ViewAnswers, 
            .LinksPgItem_ColR_Row01, 
            .LinksPgItem_ColR_Row02, 
            #Links_Intro_Title,
            #contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .title,
            
            #ShippingInfo_Shell,
            .holder {font-weight: bold;}
                    
            
            .holder {font-weight: bolder;}
                    
            
            
            .holder {font-style: normal;}
                    
            .holder {font-style: italic;}
                    
            .holder {font-style: oblique;}

a {text-decoration:none;}
a, a:visited, a:active {outline-style:none;}
a:hover {text-decoration:underline;}

img {border:none !important;}
.begin{border: none !important;}
.end{border:none !important;}
.bold{font-weight:bold !important;}
.highlight{color:red !important;}
.left{float:left;}
.right{float:right;}
.clear, .clearFix{clear:both;}
.none{display:none !important;}
.display{display:block !important;}
.roundedCorners01{
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
-khtml-border-radius: 15px;
border-radius: 15px;
}
.roundedCorners02{
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
}
.roundedCorners02{
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
}
.roundedCorners03{
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}
.hrDiv{
height: 1px;
width: 100%;
background-color: #5591bf;
margin-left: auto;
margin-right: auto; 
}

.borderType01{border: 2px solid;}
.borderColor01{border-color: #5591bf;}

/*#91b8d5*/ 
.backgroundColor01{
background-color: #9ab2c5;
}

.backgroundColor02{
background-color: white;
}

#left_nav #volusion_ssl_seal{

}
/* ############################### FIXES ############################### */
.qe_toolbar_ovr{z-index:9999 !important;} /*admin box*/

/* ############################### WINTER 09 STYLES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}

/* ############################### PAGE WRAPPER ############################### */

body{
	background: url(../images/template/SiteBG_Globe-Spring-2012) repeat-y fixed center top #FFFFFF;
	font: normal 12px Trebuchet MS, Arial, Helvetica, Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}
#SiteBG_Globe {
width: 100% !important;
background-image: url("../images/Template/SiteBG_CloudsAndSky-Summer");
background-position: center bottom !important;
background-repeat: no-repeat;
bottom: 0;
height: 432px;
left: 0;
position: fixed;
z-index: -5;
}

#page_wrapper {
	width: 1000px;
	margin: 0 auto;
}


/* ############################### HEADER ############################### */


#header{
	background: url(../images/template/header_bg.png) no-repeat;
	height:125px;
	margin:0 auto;
    margin-top: 20px;
	padding:0;
	position:relative;
	text-align:left;
	width: 100%;
}
#header div#display_homepage_title{
	height:130px;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:500px;
line-height:130px;
}

#header div#display_homepage_title a{
	display:block;	
	height:100%;
	left:0;
	margin:0;
	padding:0;
	position:absolute;	
	text-align:left;	
	text-indent:-9999px;
	top:0;	
	width:100%;
color:#fff;
}
#header div a#homepage_title{
	background:none;
	font-size:30px;	
	text-indent:0;
}
.headerNav_Shell{	
	position:absolute;
    right: 0px;
    top: 25px;
	height: 51px;
	width: auto;
    font-weight: bold;
}

.headerNav_Shell> .Col{
float: left;
}
.headerNav_Shell> .ColSpacer{
width: 2px;
height: 100%;
background-color: #5893c1;
margin-right: 10px;
}
.headerNav_Shell> .Content{
width: 100px;
}
.headerNav_Shell> .Content> .links_Shell{

}
.headerNav_Shell .findUsOn{
position: relative;
left: 12px;
margin-bottom: 5px;
}

.headerNav_Shell .socialmedia_Shell{
position: relative;
right: 10px;
top: 5px;
z-index: 100;
}
#Facebook_LI, #Twitter_LI, #Pinterest_LI {float: right; position: relative;}
#Facebook_LI, #Twitter_LI {margin-right: 10px;}
#Facebook_Button{width: 22px; height: 22px; float: left;
    background-image: url(../images/logos/Logo_Facebook.png);
}
#Twitter_Button{width: 23px; height: 23px; float: left;
    background-image: url(../images/logos/Logo_Twitter.png);
}
#Pinterest_Button {width: 22px; height: 22px; float: left; position: relative; top: 0px;
    background-image: url(../images/logos/Logo_Pinterest.png);
}
#Facebook_PopOut {
background:white;
padding-top: 0px !important;
}
#Facebook_PopOut, #Twitter_PopOut, #Pinterest_PopOut {}
.socialMediaPopout {
padding-top: 30px;
position: absolute;
top: 0px;
right: 0px;
Text-align: right;
}
#Twitter_PopOut {
width: 100px;
}
#Pinterest_PopOut {
width: 200px;
}

#BannerInfoBanners{
position: absolute; 
right: 0px;
top: -45px;
}
#BannerInfoBanners li{
display: inline;
}


/* ############################### SEARCH BOX ############################### */
#display_search{
	display:block;
	margin:0;
	padding:0;
    margin-bottom: 2px;
	width: 188px;
    height: auto;
}
#display_search form{
	margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
	position:relative;
}
#display_search #search_input{
	display:block;
	float:left;
	color: #557700;
	margin:0;
	padding: 4px;
	width: 119px;
}
#display_search #search_submit{
	color:#fff;
	cursor:pointer;
	display:block;
	float:left;
	margin-left: 2px;
	margin-top: 1px;
    background-color: #557700;
    width: 48px;
    height: 25px;
    border: 1px solid #5591BF;
    
}

/* ############################### MAILING LIST ############################### */
#eList{
padding: 10px;
width: 168px;
}
#eList p{
	text-align: center;
	font-size:13px;
	color: #0A0A0A;
    margin-bottom: 30px;
}
#eList form{
	width: auto;
}
#elist_input{
	border: 1px solid #5591bf;
	color: #557700;
	margin: 0 auto;
    padding-left: 5px;
	width: 161px;
    height: 20px;
}
#elist_submit {
background-color: #557700;
border: 1px solid #5591BF;
color: #FFFFFF;
cursor: pointer;
display: block;
float: right;
height: 25px;
margin-left: 2px;
margin-top: 5px;
width: 60px;
}

/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {
	left: 210px;
	position: absolute;	
	text-align: left;
	top: 100px;
	width: auto;
}

/* V5 */
#display_cart_summary {	display:none; }
.cartsummary_full, 
.cartsummary_empty, 
#view_cart_text_right{
	display:inline;
}

/* WINTER09 */
#display_cart_summary, 
.cartsummary_full, 
.cartsummary_empty{	display:inline; }
#display_cart_summary a{display:none !important;}


		
/* ############################### CONTENT ############################### */


#content{
	clear: both;
	width: 100%;
	margin: 20px auto;
	text-align:left;
    position: relative;
}

#content_middle {
	
}

#content_bottom {
	background: url(../images/template/content_bottom.jpg) no-repeat;
	height: 15px;	
	
}

.contentCOL{float: left;}



/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select{
	font-size:11px;
	margin:10px 0px;
	padding:0px;
	width:160px;
}
#DropDown_ShopBy_Category select {
	font-size:11px;
	margin:10px 0px;
	padding:0px;
	width:160px;
}
#DropDown_ShopBy_Price select {
	font-size:11px;
	margin:10px 0px;
	padding:0px;
	width:160px;
}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999 {
	width:160px;
margin:0 auto;
}

/* ############################### CONTENT AREA ############################### */

#content_area_Shell{
margin-left: 10px;
}

#content_area{
    width: 774px;
	margin: 0;	
    text-align:left;
    background-color: white;
    padding:10px; 
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    /*background: rgba(255, 255, 255, 0.6);*/
    /* For IE 5.5 - 7*/
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
    /* For IE 8*/
    /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/
    }
    
}

#content #content_area table {
	text-align:left;
}

#content_area> table:nth-child(3){
padding-left: 10px;
}


#homepage {
	margin-top: 10px;
margin-left: -6px;
}
#homepage ul {
	padding:0px;
	list-style:none;
	margin-left: 10px;
	margin-bottom: 0;
}


#homepage ul li{
	display:inline;
	padding: 0;
	margin: 0;
	width: 227px;
	height: 227px;
	margin-right: 9px;
}

#homepage ul li a{
	padding: 0;
	margin: 0;
	width: 227px;
	height: 227px;
}



/* ############################### FOOTER ############################### */
#footer {
margin-left: auto;
margin-right: auto;
width: 100%;
height: auto;
}


#footer_left{
width: 192px;
height: 185px;
float: left;
}

#footer_middle {
	height: 185px;	
    width: 792px;
    margin-left: 0px;
    float: right;
}

#footer_bottom {
	width: 100%;
    display: none;
}

div#footer_uls {
width: 752px;
min-height: 90px;
margin: 10px auto;
}

#footer .FinePrint{
width: 765px;
margin: 10px auto;
}

#footer ul{
	list-style:none;
	margin:0;
    margin-left: 40px;
	padding: 0;
	width: auto;
	float: left;
    position: relative;
    top: 15px;
}

#footer .footer_header {
	color: #6C7840;
}

#footer ul li {
	line-height: 1.5;	
	text-align: left;
}
#footer, #footer a {
	color:#0A0A0A}

#footer a:hover {
	color: #58603b;
	text-decoration: none;
}
#footer_Logos{
float: left;
margin-left: 50px;
}
.SSLseal_Footer{
clear: both;
}
.SSLseal_Footer img{
width: 65px !important;
height: 73px !important;
}
#footer_Logos .bullFrogPowerLogo{
margin-bottom: 10px;
margin-top: 10px;
position: relative;
left: 12px;
}
ul#socialmedia {
	width: 185px;
	margin-left: 20px;
	padding-top: 15px;

}

ul#socialmedia li {
	padding-bottom: 10px;	
}

div#socialmedia_container {
	float: left;
	height: 106px;
}

ul#socialmedia a#fb {
	background: url(../images/template/fb_inactive.jpg)	no-repeat left;
	height: 26px;
	display: block;
	padding-left: 35px;
	line-height: 2.4em;
}

ul#socialmedia a#twitter {
	background: url(../images/template/twitter_inactive.jpg) no-repeat left;
	height: 26px;
	display: block;
	padding-left: 35px;
	line-height: 2.4em;
}

ul#socialmedia a:hover {
	text-decoration: none;
	color: #36ceeb;
}

ul#socialmedia a#fb:hover {
	background: url(../images/template/fb_active.jpg)	no-repeat left;
}

ul#socialmedia a#twitter:hover {
	background: url(../images/template/twitter_active.jpg) no-repeat left;
}

#volusion_needed {
	clear: both;
	text-align: center;
	width: 960px;
	margin: 0 auto;
}

#volusion_needed a:hover {
	color:	#27bfeb;
	text-decoration: none;
}

#volusion_needed p {
	color: #d1d1d1;
	padding-top: 20px;
	padding-bottom: 20px;
}
.imger{
	background: url(../images/template/twitter_active.jpg) no-repeat left !important;
}


/* 
************************************************************************************************************************************************************
************************************************************************************************************************************************************
Home Page - FBB
************************************************************************************************************************************************************
*/
    #HmPgCntntWrap{width: 100%; height: 416px; position: relative; top: -10px;}
        #HmPgCntntMain_ColL{width: 480px; height: 416px; position: absolute; left: -10px; top: 0px;}
            #HmPgCntntMain_COLL_Row01{ width: 100%; height: 229px; position: absolute; left: 0px; top: 0px;
                background-color: white; background-image: url(../images/homepage/HomePg_AnnounceBlockBG_Temp.jpg);
            }
            #HmPgCntntMain_COLL_Row02{width: 100%; height: 179px; position: absolute; left: 0px; top: 237px;}
                #HmPgCntntMain_COLLRow02_Box01, 
                #HmPgCntntMain_COLLRow02_Box02, 
                #HmPgCntntMain_COLLRow02_Box03 
                                {width: 156px; height: 179px; background-color: white; position: absolute; top: 0px;}

                #HmPgCntntMain_COLLRow02_Box01{left: 0px}
                #HmPgCntntMain_COLLRow02_Box02{left: 162px;}
                #HmPgCntntMain_COLLRow02_Box03{left: 324px;}
                    .HmPgCntntMain_COLLRow02_Box{position: absolute; top: 0px; left: 0px;}
        #HmPgCntntMain_ColR, #IntroDemo, #SlideShowImageBot, #SlideShowImageTop,.SlideShowImagesDummy {width: 311px; height: 416px;}
        #HmPgCntntMain_ColR{
           
        }
            #IntroDemo, #HmPgCntntMain_ColR{position: absolute; top: 0px; right: -6px;}
            .picsIMG{position: absolute; top: 0px; left: 0px;}
            
            
            
/* 
***************************************************************************************************************************************************************
Category Pages
***************************************************************************************************************************************************************
*/ 
.CatTitle {position: relative; top: 0px;}

#CatTitle_Blankets{width: 146px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Blankets.png); background-repeat: no-repeat; position: relative; top: 10px;}

#CatTitle_AboutUs{width: 158px; height: 44px; margin-bottom: 20px; background-image: url(../images/CategoryTitles/CatTitle_AboutUs.png); background-repeat: no-repeat; position: relative; top: 0px;}

#CatTitle_Accesories {width: 360px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Accessories.png); background-repeat: no-repeat;}

/*
#CatTitle_BabyGear{width: 353px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_ForMum.png); background-repeat: no-repeat;}
*/
   
#CatTitle_BabyShowers{width: 219px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_BabyShowers.png); background-repeat: no-repeat;}

#CatTitle_BathBody{width: 360px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Bath+Body+Diapers.png); background-repeat: no-repeat;}

#CatTitle_BlaBlaMobiles{width: 227px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_BlaBlaMobiles.png); background-repeat: no-repeat;}

#CatTitle_Clothing {width: 144px; height: 44px; position: relative; top: -50px;
background-image: url(../images/CategoryTitles/CatTitle_Clothing.png); background-repeat: no-repeat;
}

#CatTitle_DiaperBag_Fleurville{width: 235px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_FleurvilleBags.png); background-repeat: no-repeat;}
    
#CatTitle_DimpleskinsNaturals{width: 328px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_DimpleskinsNaturals.png); background-repeat: no-repeat;
}
    
#CatTitle_GiftCertificates{width: 305px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_GiftIdeas.png); background-repeat: no-repeat;}

#CatTitle_GreenToGrow{width: 256px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_GreenToGrow.png); background-repeat: no-repeat;}

#CatTitle_LittleLadies {width: 221px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_YoungLadies.png); background-repeat: no-repeat;}

#CatTitle_LittleTwig {width: 180px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_LittleTwig.png); background-repeat: no-repeat;}

#CatTitle_Login{width: 83px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Login.png); background-repeat: no-repeat;}
    
#CatTitle_Maternity{width: 167px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Maternity.png); background-repeat: no-repeat;}
    
#CatTitle_Mealtime{width: 400px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Mealtime.png); background-repeat: no-repeat;}
    
#CatTitle_MuslinSwaddling{width: 279px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_MuslinSwaddling.png); background-repeat: no-repeat;}

#CatTitle_MyAccount{width: 195px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_MyAccount.png); background-repeat: no-repeat; position: relative; top: -90px; left: -30px; padding-left: 165px; background-color: white;}

#CatTitle_Nursery{width: 447px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Nursery+Furniture.png); background-repeat: no-repeat;}

#CatTitle_PetSupplies{width: 265px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_PetSupplies.png); background-repeat: no-repeat;}

#CatTitle_Rainwear{width: 360px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Rainwear.png); background-repeat: no-repeat;}

#CatTitle_Stationery{width: 370px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_SchoolNeeds+Crafts.png); background-repeat: no-repeat;}

#CatTitle_TinyMen {width: 201px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_YoungMen.png); background-repeat: no-repeat;}

#CatTitle_Toys{width: 387px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_Toys.png); background-repeat: no-repeat;}

#CatTitle_BabyShowers{width: 158px; height: 44px; background-image: url(../images/CategoryTitles/CatTitle_OnSale.png); background-repeat: no-repeat;}



/* 
***************************************************************************************************************************************************************
ContactUs Page
***************************************************************************************************************************************************************
*/ 
#contactUsPg_UniqueContent_Shell{
width: 100%; 
height: 383px;
margin: 0; 
margin-left: auto; 
margin-right: auto; 
padding: 0;
padding-bottom: 20px;
background-image: url(../images/ContactPg_BG.jpg);
background-repeat: no-repeat;
}
    #contactUsPg_UniqueContent_Shell .title_Shell { 
    margin-left: auto; 
    margin-right: auto;
    }
        #contactUsPg_UniqueContent_Shell .title_Shell img { 
        margin-left: 46px;
        }
    #contactUsPg_UniqueContent_Shell .contactUs_Form {
    width: 291px; 
    margin-left: auto; 
    margin-right: auto;
    padding-top: 50px;
    }
        #contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .title,
#contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .data {
        float: left;
        
        }
        #contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .title {
        width: 50px;
        padding-left: 16px;
        text-align: right;
        }
        #contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .data{
        position: relative;
        top: 5px;
        margin-left: 10px;
        }
        
        
        
        #contactUsPg_UniqueContent_Shell .contactUs_Form .contactData_Shell .email_Shell{
        width: 100%;
        min-height: 26px;
        padding-top: 10px;
        padding-right: 0px;
        /*background-image: url(../images/Illustration_Butterflies-02.png);*/
        background-position: top left;
        background-repeat: no-repeat;
        }
        
        #contactUsPg_UniqueContent_Shell .postMSG_Shell{
        width: 750px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        }

/* 
***************************************************************************************************************************************************************
Baby Showers Page
***************************************************************************************************************************************************************
*/ 

#BabyShowers_BG{width: 799px; height: 340px; margin: 0px; padding: 0px; position: relative; top: -50px;
    background-image: url(../images/BabyShowers/BabyShowersPg_Info.jpg); 
    border: 0px;
}

/* 
***************************************************************************************************************************************************************
AskAPro Pages
***************************************************************************************************************************************************************
*/ 
#AskAProPg_OuterWrap{width: 725px; position: relative; top: -60px;}
    #AskAProPg_InnerWrap{margin-left: 35px; position: relative; top: 20px;}
        #CatTitle_AskAPro{width: 290px; height: 44px; 
            background-image: url(../images/CategoryTitles/CatTitle_AskAPro.png); background-repeat: no-repeat;
        }
        #AskAProPg_Header{margin-top: 20px;}
            #AskAProPg_Header_Row01{}
                #AskAPro_Header_Row01ColL {float: left;}
                    #AskAPro_Header_Row01ColL div{display: inline;}
                    #Bio_Name{}
                    .AskAProPg_Titles_Spacer{margin-left: 10px; margin-right: 10px;}
                #AskAPro_Header_Row01ColR {float: right;}
                    #AskAPro_QButton_01{width: 166px; height: 45px; position: relative; top: -5px;
                        background-image: url(../images/Buttons/Button_AskAQuestion_Default.png);
                        }
                        #AskAPro_QButton_01 a:hover{ 
                            background-image: url(../images/Buttons/Button_AskAQuestion_Hover.png);
                        }
            #AskAProPg_Header_Row02{clear: both; margin-top: 10px;}
                #AskAProPg_Menu{padding: 0px; margin: 0px; list-style-type: none;}
                    #AskAProPg_Menu li{display: inline;}
                    .AskAProPg_Menu_Spacer{margin-left: 5px; margin-right: 5px;}
        .Divider_Hor_PgWidth{clear: both; width: 725px; height: 3px; margin-top: 5px; margin-bottom: 0px; margin-left: auto; margin-right: auto;
            background-image: url(../images/Divider_SubIntro_01.png); background-repeat: no-repeat;
        }
        #AskAProPg_MainContent{margin-top: 15px; padding: 0px;}
        
        
        .AskAProPg_FootSpacer{width: 725px; height: 20px; display: block; clear: both;}
            
            /*Intro content*/
            .AskAProPg_HeaderRowSpace{height: 30px;}
            #AskAProPg_IntroHeader_Row02{}
                #AskAProPg_IntroHeader_Row02 p{margin: 0px; padding: 0px; margin-bottom: 10px;}
            
            #AskAProPg_Intro_MainContent {margin-top: 50px; margin-bottom: 30px;}
                .AskAProPg_ContentRowSpace{clear: both; border-bottom: 1px dashed #6d6d6d;}
                .AskAPro_IntroMenuItem{clear: both;}
                    .AskAPro_IntroMenuItem_ColL, .AskAPro_IntroMenuItem_ColR {margin-bottom: 20px; margin-top: 20px;}
                    .AskAPro_IntroMenuItem_ColL{float: left; width: 200px;}
                    .AskAPro_IntroMenuItem_ColR{float: right; margin-left: 20px;}
                        .AskAPro_ViewAnswers{text-align: center;}
            
            /*  Bio content */
            .AskAPro_bio{width: 725px; }
                .AskAPro_bio_ColL{width: 129px; float: left;}
                    #AskAPro_bioPhotoDiv{}
                        .AskAPro_bioPhotoDiv img{width:129px; height: auto;
                            border: solid 2px #78a3c3;
                        }
                .AskAPro_bio_ColR{width: 580px; float: right;}
                    .AskAPro_bio_ColR_Row01 {width: 576px; margin-left: 0px; }
                        .AskAPro_bio_ColR_Row01 p{width: 576px; margin-top: 0px; margin-bottom: 14px;}
                        
            
            /*QA content */
            .AskAPro_QA{margin-bottom: 30px; margin-top: 20px;}
                .AskAPro_QA_Row02 {margin-top: 10px;}
                    .AskAPro_QA_Row01_ColL, .AskAPro_QA_Row02_ColL {display: inline;}
                    .AskAPro_QA_Row01_ColR, .AskAPro_QA_Row02_ColR {display: inline;}
            #Divider_Hor_PgWidth_Use02{height: 1px;}
            
        
/*
**************************************************************************************************************************************
**************************************************************************************************************************************
START Links Page
**************************************************************************************************************************************
*/ 
#LinksPg_OuterWrap{width: 760px; }
    #LinksPg_InnerWrap{margin-left: 35px; position: relative; top: 20px;}
        #CatTitle_Links{width: 270px; height: 44px; 
            background-image: url(../images/CategoryTitles/CatTitle_GreatLinks.png); background-repeat: no-repeat;
        }
        /* Header */
        #LinksPg_Header{margin-top: 20px;}
            #LinksPg_Header_Row01{}
            .LinksPg_HeaderRowSpace{height: 0px;}
            #LinksPg_Header_Row02{clear: both; margin-top: 10px;}
                #LinksPg_Header_Row02 p{margin: 0px; padding: 0px; margin-bottom: 10px;}
        .Divider_Hor_PgWidth{clear: both; width: 725px; height: 3px; margin-top: 5px; margin-bottom: 0px; margin-left: auto; margin-right: auto;
            background-image: url(../images/Divider_SubIntro_01.png); background-repeat: no-repeat;
        }
        /* Content */
        #LinksPg_MainContent{width: 725px; height: auto; padding: 0px; margin: 0px; margin-top: 15px;}

                    
                    .LinksPgItem{width: 350px; float: left; margin-bottom: 20px; margin-right: 12px;}
                    /*.linksPgItem:nth-child(even) {margin-left: 25px;}*/
                        .LinksPgItem_ColL{float: left;}
                            .LinksPgItem_ColL_Row01{}
                        .LinksPgItem_ColR{float: left; margin-left: 20px;}
                            .LinksPgItem_ColR_Row01 {}
                            .LinksPgItem_ColR_Row02 {}
                    
                    
            
        
        
        
        
        .LinksPg_FootSpacer{width: 725px; height: 20px; display: block; clear: both;}
        
        
        /* Logos */
        
        
        /* START LinksPgItem */
        #LinksPgItem_5MinutesForMom .LinksPgItem_Logo{height: 125px;
            background-image: url(https://i89.photobucket.com/albums/k210/5m4m/buttons/5m4m-125x125-4.png);
        }
        #LinksPgItem_5MinutesForMom .LinksPgItem_Logo, #LinksPgItem_5MinutesForMom .LinksPgItem_ColL{width: 125px;}
        #LinksPgItem_5MinutesForMom .LinksPgItem_ColR {width: 205px;}

/* START LinksPgItem */
        #LinksPgItem_ShortyList .LinksPgItem_Logo{height: 125px;
            background-image: url(../images/logos/LinksPg/Logo_ShortyList.jpg);
        }
        #LinksPgItem_ShortyList .LinksPgItem_Logo, #LinksPgItem_ShortyList .LinksPgItem_ColL{width: 125px;}
        #LinksPgItem_ShortyList .LinksPgItem_ColR {width: 205px;}

        
        
        /* START LinksPgItem */
        #LinksPgItem_BargainMoose .LinksPgItem_Logo{height: 81px;
            background-image: url(../images/logos/LinksPg/Logo_BargainMoose.png);
        }
        #LinksPgItem_BargainMoose .LinksPgItem_Logo, #LinksPgItem_BargainMoose .LinksPgItem_ColL{width: 150px;}
        #LinksPgItem_BargainMoose .LinksPgItem_ColR {width: 180px;}

/* START LinksPgItem */
        #LinksPgItem_Babymoon .LinksPgItem_Logo{height: 64px;
            background-image: url(../images/logos/LinksPg/Logo_Babymoon.png);
        }
        #LinksPgItem_Babymoon .LinksPgItem_Logo, #LinksPgItem_Babymoon .LinksPgItem_ColL{width: 170px;}
        #LinksPgItem_Babymoon .LinksPgItem_ColR {width: 180px;}

        
        
        /* START LinksPgItem */
        #LinksPgItem_BloomMW .LinksPgItem_Logo{height: 53px;
            background-image: url(../images/logos/LinksPg/Logo_BloomMW.jpg);
        }
        #LinksPgItem_BloomMW .LinksPgItem_Logo, #LinksPgItem_BloomMW .LinksPgItem_ColL{width: 89px;}
        #LinksPgItem_BloomMW .LinksPgItem_ColR {width: 241px;}
        
        /* START LinksPgItem */
        #LinksPgItem_BuddingBeethovens {
        margin-left: 0px;
        }
        #LinksPgItem_BuddingBeethovens .LinksPgItem_Logo{height: 67px;
            background-image: url(../images/logos/LinksPg/Logo_BuddingBeethovens.jpg);
            background-repeat: no-repeat;
        }
        #LinksPgItem_BuddingBeethovens .LinksPgItem_Logo, #LinksPgItem_DowntownVancouver .LinksPgItem_ColL{width: 350px;}
        #LinksPgItem_BuddingBeethovens .LinksPgItem_ColR {width: 0px;}
        
        
        /* START LinksPgItem */
        #LinksPgItem_BullNButtPhotog .LinksPgItem_Logo{height: 52px;
            background-image: url(../images/logos/LinksPg/Logo_BullNButtPhotography.jpg);
        }
        #LinksPgItem_BullNButtPhotog .LinksPgItem_Logo, #LinksPgItem_BullNButtPhotog .LinksPgItem_ColL{width: 112px;}
        #LinksPgItem_BullNButtPhotog .LinksPgItem_ColR {width: 218px;}
        
        /* START LinksPgItem */
        #LinksPgItem_CanadaShopping .LinksPgItem_Logo{height: 67px;
            background-image: url(../images/logos/LinksPg/Logo_CanadaRetail-Ca.jpg);
        }
        #LinksPgItem_CanadaShopping .LinksPgItem_Logo, #LinksPgItem_CanadaShopping .LinksPgItem_ColL{width: 136px;}
        #LinksPgItem_CanadaShopping .LinksPgItem_ColR {width: 194px;}
        
        /* START LinksPgItem */
        #LinksPgItem_CanadianDirectory {
        margin-bottom: 70px;
        }
        #LinksPgItem_CanadianDirectory .LinksPgItem_Logo{height: 40px;
            background-image: url(../images/logos/LinksPg/Logo_CanadianDirectory.jpg);
        }
        #LinksPgItem_CanadianDirectory .LinksPgItem_Logo, #LinksPgItem_CanadianDirectory .LinksPgItem_ColL{width: 44px;}
        #LinksPgItem_CanadianDirectory .LinksPgItem_ColR {width: 286px;}
        
        
        
        /* START LinksPgItem */
        #LinksPgItem_CaregiverTaxServ .LinksPgItem_Logo{height: 77px;
            background-image: url(../images/logos/LinksPg/Logo_CaregiverTaxService.jpg);
        }
        #LinksPgItem_CaregiverTaxServ .LinksPgItem_Logo, #LinksPgItem_CaregiverTaxServ .LinksPgItem_ColL{width: 89px;}
        #LinksPgItem_CaregiverTaxServ .LinksPgItem_ColR {width: 241px;}
        
        
        /* START LinksPgItem */
        #LinksPgItem_DowntownMBTmeetup .LinksPgItem_Logo{height: 86px;
            background-image: url(../images/logos/LinksPg/Logo_DowntownMBTmeetup.jpg);
        }
        #LinksPgItem_DowntownMBTmeetup .LinksPgItem_Logo, #LinksPgItem_ParentsMeetUp .LinksPgItem_ColL{width: 73px;}
        #LinksPgItem_DowntownMBTmeetup .LinksPgItem_ColR {width: 257px;}
        
        
        /* START LinksPgItem */
        #LinksPgItem_DowntownVancouver .LinksPgItem_Logo{height: 47px;
            background-image: url(../images/logos/LinksPg/Logo_DowntownVancouver-Com.jpg);
            background-repeat: no-repeat;
        }
        #LinksPgItem_DowntownVancouver .LinksPgItem_Logo, #LinksPgItem_DowntownVancouver .LinksPgItem_ColL{width: 100%;}
        #LinksPgItem_DowntownVancouver .LinksPgItem_ColR {width: 0px;}
        
        
        
        
        /* START LinksPgItem */
        #LinksPgItem_EthicalConsumer{margin-bottom: 40px;}
        #LinksPgItem_EthicalConsumer .LinksPgItem_Logo{height: 54px;
            background-image: url(../images/logos/LinksPg/Logo_EthicalConsumer.png); background-repeat: no-repeat;
        }
        #LinksPgItem_EthicalConsumer .LinksPgItem_Logo, #LinksPgItem_EthicalConsumer .LinksPgItem_ColL{width: 60px;}
        #LinksPgItem_EthicalConsumer .LinksPgItem_ColR {width: 270px;}
        
        
        /* START LinksPgItem */
        #LinksPgItem_FBB .LinksPgItem_Logo{height: 76px;
            background-image: url(../images/logos/LinksPg/Logo_FBB.jpg); 
        }
        #LinksPgItem_FBB .LinksPgItem_Logo, #LinksPgItem_FBB .LinksPgItem_ColL{width: 84px;}
        #LinksPgItem_FBB .LinksPgItem_ColR {width: 246px;}
        
        
        /* START LinksPgItem */
        #LinksPgItem_KidsVancouver .LinksPgItem_Logo{height: 93px;
            background-image: url(../images/logos/LinksPg/Logo_KidsVancouver.jpg);
        }
        #LinksPgItem_KidsVancouver .LinksPgItem_Logo, #LinksPgItem_KidsVancouver .LinksPgItem_ColL{width: 94px;}
        #LinksPgItem_KidsVancouver .LinksPgItem_ColR {width: 236px;}
        
        
         /* START LinksPgItem */
        #LinksPgItem_HypnoMammas .LinksPgItem_Logo{Width: 130px; height: 34px;
            background-image: url(../images/logos/LinksPg/Logo_HypnoMammas.jpg);
        }
        #LinksPgItem_HypnoMammas .LinksPgItem_ColL {width: 0px;}
        #LinksPgItem_HypnoMammas .LinksPgItem_ColR_Row01, #LinksPgItem_HypnoMammas .LinksPgItem_ColR_Row02 {width: 350px;}
        #LinksPgItem_HypnoMammas .LinksPgItem_ColR_Row02 {clear: both; margin-top: 0px;}
        
        
        
        
        /* START LinksPgItem */
        #LinksPgItem_ParentsAndToddlers .LinksPgItem_Logo{height: 200px;
            background-image: url(../images/logos/LinksPg/Logo_ParentsAndToddlers.jpg);
            background-repeat: no-repeat;
        }
        #LinksPgItem_ParentsAndToddlers .LinksPgItem_Logo, #LinksPgItem_ParentsAndToddlers .LinksPgItem_ColL{width: 84px;}
        #LinksPgItem_ParentsAndToddlers .LinksPgItem_ColR {width: 246px;}
        
/* START LinksPgItem */
        /*
        #LinksPgItem_PoshLittle .LinksPgItem_Logo{height: 85px;
            background-image: url(../images/logos/LinksPg/Logo_PoshLittle.png);
        }
        */
        #LinksPgItem_PoshLittle .LinksPgItem_Logo, #LinksPgItem_PoshLittle .LinksPgItem_ColL{width: 125px;}
        #LinksPgItem_PoshLittle .LinksPgItem_ColR {width: 205px;}
        
        
        
        /* START LinksPgItem */
        #LinksPgItem_WestCoastNaturo .LinksPgItem_Logo{height: 95px;
            background-image: url(../images/logos/LinksPg/Logo_WestCoastNaturo.jpg);
        }
        #LinksPgItem_WestCoastNaturo .LinksPgItem_Logo, #LinksPgItem_WestCoastNaturo .LinksPgItem_ColL{width: 73px;}
        #LinksPgItem_WestCoastNaturo .LinksPgItem_ColR {width: 257px;}
        
        
        /* START LinksPgItem */
        #LinksPgItem_YoYoMamma .LinksPgItem_Logo{height: 72px;
            background-image: url(../images/logos/LinksPg/Logo_YoYoMamma.jpg);
        }
        #LinksPgItem_YoYoMamma .LinksPgItem_Logo, #LinksPgItem_YoYoMamma .LinksPgItem_ColL{width: 136px;}
        #LinksPgItem_YoYoMamma .LinksPgItem_ColR {width: 194px;}


/* START LinksPgItem */
        #LinksPgItem_Fit .LinksPgItem_Logo{height: 125px;
            background-image: url(../images/logos/LinksPg/Logo_Fit42.gif);
        }
        #LinksPgItem_Fit .LinksPgItem_Logo, #LinksPgItem_Fit .LinksPgItem_ColL{width: 125px;}
        #LinksPgItem_Fit .LinksPgItem_ColR {width: 205px;}

/* START LinksPgItem */
        #LinksPgItem_EM .LinksPgItem_Logo{height: 125px;
            background-image: url(../images/logos/LinksPg/Logo_EM.gif);
        }
        #LinksPgItem_EM .LinksPgItem_Logo, #LinksPgItem_Fit .LinksPgItem_ColL{width: 125px;}
        #LinksPgItem_EM .LinksPgItem_ColR {width: 205px;}



        
        
/*
END Links Page
**************************************************************************************************************************************
*/

/*
**************************************************************************************************************************************
**************************************************************************************************************************************
START Shipping Page
**************************************************************************************************************************************
*/

#ShippingInfo_Shell {
margin-left: auto;
margin-right: auto;
position: relative;
width: 730px;
}
    #ShippingInfo_Shell .catTitle_Shell{
    position: relative;
    left: -13px;
    }
    

    #ShippingInfo_Shell .section{
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    width: 100%;
    }
        #ShippingInfo_Shell .section .section{
        padding-top: 10px;
        }
    
    #ShippingInfo_Shell .section .intro{
    margin-bottom: 10px;
    }
    
    #ShippingInfo_Shell li{
    line-height: 14px;
    margin-bottom: 5px;
    }
    
    
    #ShippingInfo_Shell .section_Rates .ratesList .listItem .range{
    width: 150px;
    float: left;
    text-align: right;
    }
    #ShippingInfo_Shell .section_Rates .ratesList .listItem .price{
    width: 120px;
    margin-left: 10px;
    float: left;
    text-align: right;
    }
    
    #ShippingInfo_Shell .section_Rates .ratesList .colHeaders {
    margin-bottom: 10px;
    }
        #ShippingInfo_Shell .section_Rates .ratesList .colHeaders .colHeader .content{
        border-bottom: solid #4682b4 2px;
        }
    
    #ShippingInfo_Shell .section_Destinations {
    margin-bottom: 20px;
    }
    #ShippingInfo_Shell .section_Destinations .section_Destinationslists .lists_Shell .list_Shell{
    width: 250px;
    float: left;
    }
    
    


/*
END Shipping Page
**************************************************************************************************************************************
*/